---
references:
- id: GowerHigherorder2016
  accessed:
    - year: 2019
      month: 3
      day: 26
  author:
    - family: Gower
      given: R. M.
    - family: Gower
      given: A. L.
  citation-key: GowerHigherorder2016
  container-title: Mathematical Programming
  DOI: 10.1007/s10107-014-0827-4
  ISSN: 0025-5610, 1436-4646
  issue: 1-2
  issued:
    - year: 2016
      month: 1
  language: en
  page: 81-103
  title: >-
    Higher-order reverse automatic differentiation with emphasis on the
    third-order
  type: article-journal
  volume: '155'

- id: GutierrezAcceleration2001
  accessed:
    - year: 2019
      month: 3
      day: 26
  author:
    - family: Gutiérrez
      given: J. M.
    - family: Hernández
      given: M. A.
  citation-key: GutierrezAcceleration2001
  container-title: Applied Mathematics and Computation
  container-title-short: Applied Mathematics and Computation
  DOI: 10.1016/S0096-3003(99)00175-7
  ISSN: 0096-3003
  issue: '2'
  issued:
    - year: 2001
      month: 1
      day: 25
  page: 223-239
  title: 'An acceleration of Newton''s method: Super-Halley method'
  type: article-journal
  volume: '117'

- id: HernandezFamily1993
  accessed:
    - year: 2019
      month: 3
      day: 26
  author:
    - family: Hernández
      given: M. A.
    - family: Salanova
      given: M. A.
  citation-key: HernandezFamily1993
  container-title: International Journal of Computer Mathematics
  DOI: 10.1080/00207169308804162
  ISSN: 0020-7160
  issue: 1-2
  issued:
    - year: 1993
      month: 1
      day: 1
  page: 59-63
  title: A family of Chebyshev-Halley type methods
  type: article-journal
  volume: '47'
...
